"ANSWER_CALL_BUTTON_TITLE" = "Contestar";
"APN" = "Trucada entrant";
"CALL_BUTTON_TITLE" = "Trucar";
"CHALLENGE_CODE_BUTTON_TITLE" = "VERIFICAR";
"CHOOSE_COUNTRY_CODE" = "Tria el Codi de País";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Contactes";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "Correu electrònic";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Número no registrat";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Notes";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Número Registrat";
"CONTINUE_TO_WHISPER_TITLE" = "Continua a Signal";
"DATESTRING_TODAY" = "Avui";
"DIALER_CALL_BUTTON_TITLE" = "Trucar";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Hem trobat un problema desactivant la còpia de seguretat del teu registre de trucades. El registre de trucades es podría filtrar en les còpies d'iTunes/iCloud.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Error del servidor!";
"END_CALL_BUTTON_TITLE" = "Penjar";
"END_CALL_HANDSHAKE_FAILED" = "El handshake ha fallat!";
"END_CALL_HANGUP_LOCAL" = "Has penjat.";
"END_CALL_HANGUP_REMOTE" = "Ha penjat.";
"END_CALL_LOGIN_FAILED" = "Error de login!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Missatge del servidor:";
"END_CALL_NO_SUCH_USER" = "Número de telèfon no registrat a Signal o RedPhone!";
"END_CALL_RECIPIENT_REJECTED" = "Trucada rebutjada.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Destinatari no disponible.";
"END_CALL_REJECTED_LOCAL" = "Has rebutjat la trucada.";
"END_CALL_REJECTED_REMOTE" = "Trucada rebutjada.";
"END_CALL_REPLACED_BY_NEXT" = "Has fet una altra trucada.";
"END_CALL_RESPONDER_IS_BUSY" = "Ocupat...";
"END_CALL_STALE_SESSION" = "Trucada perduda.";
"END_CALL_UNCATEGORIZED_FAILURE" = "Error del client!";
"FAVOURITES_NAV_BAR_TITLE" = "Favorits";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Tens";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Tot fet";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "trucades sense classificar";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "No hi ha trucades";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "trucada sense classificar";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Comprova els teus contactes per veure quins dels teus amics permeten trucades segures.";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Encara no has rebut cap trucada d'usuaris de Signal.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Convida al número";
"INVITE_USERS_MESSAGE" = "Et voldria trucar de forma segura utilitzant Signal. El pots instal·lar des de la App Store:";
"INVITE_USER_MODAL_TITLE" = "Contacte no registrat";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "No, gràcies";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Convidar";
"INVITE_USER_MODAL_TEXT" = "El telèfon al que has trucat no està registrat amb Signal. Vols enviar-li una invitació per SMS?";
"IN_CALL_CONNECTING" = "Connectant...";
"IN_CALL_RINGING" = "RING... RING...";
"IN_CALL_SECURING" = "Contestat, assegurant...";
"IN_CALL_TALKING" = "Assegurat. Ara pots ser escoltat.";
"IN_CALL_TERMINATED" = "Fet.";
"KEYPAD_NAV_BAR_TITLE" = "Teclat";
"MAIN_MENU_INVITE_CONTACTS" = "Convida als contactes";
"MAIN_MENU_OPTION_ABOUT" = "Sobre";
"MAIN_MENU_OPTION_BLOG" = "Bloc";
"MAIN_MENU_OPTION_CONTACTS" = "Contactes";
"MAIN_MENU_OPTION_DIALER" = "Marcador";
"MAIN_MENU_OPTION_FAVOURITES" = "Favorits";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Recents";
"MAIN_MENU_OPTION_REPORT_BUG" = "Avisa'ns d'un error";
"MAIN_MENU_OPTION_SETTINGS" = "Configuració";
"MUTE_BUTTON_TITLE" = "Silenci";
"NOTIFICATION_TEXT" = "Alguns dels teus contactes han registrat recentment telèfons amb Signal!";
"NO_FAVOURITES_TEXT" = "Per a afegir com a favorit un contacte, toca l'estrella a la pàgina d'un d'ells.";
"OK" = "D'acord";
"QUICK_LINKS_TITLE" = "Enllaços ràpids";
"RECENT_CALLS_SORTING_TITLE" = "Mètode d'ordenació";
"RECENT_NAV_BAR_TITLE" = "Registre de Trucades";
"REGISTER_BUTTON_TITLE" = "REGISTRA'T";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Si us plau, posa un prefix internacional vàlid";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Error de prefix internacional";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Ens volem assegurar que ets real. T'acabem d'enviar un SMS amb un codi de sis digits a:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Si us plau, per a finalitzar la verificació del teu número de telèfon, escriu el codi següent.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Si no pots rebre missatges SMS, et trucarem";
"REGISTER_ENTER_COUNTRY_CODE" = "El teu prefix internacional";
"REGISTER_ENTER_NUMBER" = "El teu número de telèfon";
"REGISTER_SUCCESS_TEXTBLOCK" = "Enhorabona! T'has registrat correctament. Pots començar a utilitzar Signal per a fer trucades segures.";
"REGISTER_TEXTBLOCK" = "Si us plau, per poder començar a fer trucades segures, confirma el codi internacional i el teu número de telèfon.";
"REGISTER_VALIDATION_ENTER_CODE" = "Codi de Validació";
"REGISTER_VALIDATION_SENT" = "T'hem enviat el codi de validació";
"REGISTER_WELCOME_TEXT" = "Benvingut a Signal";
"REJECT_CALL_BUTTON_TITLE" = "Rebutjar";
"SETTINGS_ANONYMOUS_FEEDBACK" = "Enviar feedback anònim";
"SETTINGS_CALL_QUALITY" = "Qualitat de la Trucada";
"SETTINGS_CHANGE_VOLUME" = "Canvia el volum amb els botons";
"SETTINGS_CLEAR_HISTORY_LOG" = "Netejar historial de registres";
"SETTINGS_DATE_FORMAT" = "Format de data";
"SETTINGS_DISABLE_AUTOCORRECT" = "Desactiva l'autocorrecció";
"SETTINGS_DISABLE_HISTORY_LOG" = "Desactivar historial de registres";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Amaga les imatges dels contactes";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Localització manual";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Localitzacions manuals";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Històric de trucades eliminat";
"SETTINGS_LOG_CLEAR_TITLE" = "Operació completada";
"SETTINGS_NAV_BAR_TITLE" = "Configuració";
"SETTINGS_NOTIFICATIONS" = "Notificacions";
"SETTINGS_NUMBER_PREFIX" = "El teu número:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Privacitat i seguretat";
"SETTINGS_RINGTONE" = "So de trucada";
"SETTINGS_VIBRATE_ON_RING" = "Vibrar quan soni";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrar en silenci";
"SPEAKER_BUTTON_TITLE" = "Altaveu";
"TABLE_SECTION_TITLE_REGISTERED" = "Contactes registrats";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Contactes no registrats";
"TIMEOUT" = "Temps d'espera esgotat";
"TIMEOUT_CONTACTS_DETAIL" = "No hem pogut actualitzar la llista de contactes del servidor. Si us plau, intenta-ho més tard.";
"TXT_ADD_CONTACT" = "+ Afegir contacte";
"TXT_CANCEL_TITLE" = "Cancel·lar";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Cerca";
"UNKNOWN_CONTACT_NAME" = "Trucada desconeguda";
"WARNING"= "Advertència";
"WHISPER_NAV_BAR_TITLE" = "Safata d'entrada";
